body {
/*	font-family: 'ABeeZee', sans-serif;*/

font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight:400;
	color:#1f1f1f;
	overflow-x: hidden;
}
h1 {
font-size:46px;
color:#1f2120;
line-height:50px;
font-weight:800;
margin-bottom:0px;
text-transform:uppercase;
letter-spacing:1px;
}
h2 {
color: #1f2120;
    font-size: 42px;
	line-height:42px;
    font-weight: 900;
    margin-bottom: 8px;
	text-transform:none;
}
h3 {
font-size:38px;
line-height:38px;
color:#1f2120;
}
h4 {
font-size:28px;
color:#1f2120;
}
h4 {
font-size:22px;
color:#1f2120;
}

.sticky{

	position: sticky !important;
	top: 0px !important;
	background: #fff !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto', sans-serif;
}

.top-header{

background: #080ebd;
padding: 10px 0px;

}

.left-contact-info{
padding: 0px;
margin: 0px;

}

.left-contact-info li{
display: inline-block;
color: #fff;
    margin-right: 19px;

}
.left-contact-info li i{
margin-right: 10px;
 }
.left-contact-info li a{

color: #fff;

}

.top-header-social{

	list-style: none;
	text-align: right;

}

.top-header-social li {
    display: inline-block;
    padding: 0 6px;
}

.top-header-social li a i{

	color: #fff;
}

p {
	margin-bottom:20px;
	line-height:24px;
}
.container {
    max-width: 1170px;
}
.container-fluid {
	padding:0;
	overflow:hidden;
}
.clear {
    clear: both;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
a {
	color:#1458a6;
}
ul {
	margin-bottom:0;
	padding-left:0;
}
.carousel-item {
    min-height: 567px;
	height: 71vh;
}
.carousel-caption {
width: 50%;
    bottom: 137px;
    left: 5%;
    margin-top: 0;
    right: 10%;
    text-align: left;
  
}
.carousel-caption h1 {
    color: #ffffff;
    font-size: 46px;
    font-weight: 800;
    line-height: 57px;
    margin-bottom: 20px;
    text-transform: capitalize;
    
}
.carousel-caption h2 {
	color:#ffffff;
	font-size:38px;
	font-weight:800;
	line-height:38px;
	margin-bottom:15px;
	text-transform:uppercase;
	letter-spacing:3.5px;
}
.carousel-control-next, .carousel-control-prev {
    width: 5%;
	opacity: inherit !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	background-image: none !important;
	height: auto;
    width: auto;
}
.owl-next {
    position: absolute;
    right: -20px;
    top: 90px;
}
.owl-prev {
    left: -20px;
    position: absolute;
    top: 90px;
}
.owl-theme .owl-controls .owl-page span {
    background: #fc6a06 none repeat scroll 0 0 !important;
	margin-top:30px !important;
}
.menu {
  text-align: right;
  display: block ruby;
  margin-top:5px;
}
.menu ul li {
	text-align:left;
}
.header {
	
	box-shadow:none !important;
}
.header .menu > ul > li > a {
	color:#000000 !important;
}

.fixed {
position: fixed !important;
top: 0;
left: 0;
min-height: 75px !important;
padding: 10px 0 !important;
width: 100%;
background: rgb(255, 255, 255, 0.9) !important;
z-index: 9999;	
  animation: smoothScroll 0.5s forwards;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
} 
.banner-hd-cap {
	font-family: 'Roboto', sans-serif;
	font-size:28px;
	font-weight:500;
	color:#ffffff;
	margin-bottom:5px;
}
.banner-cap {
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#ffffff;
	margin-bottom:0px;

}
.banner-btn {
	font-family: 'Roboto', sans-serif;
	background:#080ebd;
	padding:16px 45px;
	border-radius:0px;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	display:inline-block;
	letter-spacing:2px;
	font-weight:500;
	transition: all 0.5s ease;
}

.banner-btn:hover{
transform: scale(0.8);
transition: all 0.5s ease;
background:#fff !important;
background: #080ebd;
}

.about-right-bag strong{
    color: #080ebd;
    text-transform: uppercase;
    margin-top: 7px;
    display: block;
    margin-bottom: 16px;
}

.well-list h5{
    color: #080ebd;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-weight: 500;

}


#welcome-section {
	background:#f8f8f8;
	padding-bottom:80px;
	padding-top:80px;
	background: url(../images/home-about-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.head-cap {
	font-family: 'Oswald', sans-serif;
	color:#1f2120;
	font-size:19px;
	font-weight:400;
	margin-bottom:10px;
}
.wel-list {
list-style:none;
	
margin-bottom:15px;
margin-top: 10px;
}
.wel-list li {
background: rgba(0, 0, 0, 0) url("../images/right-icon.png") no-repeat scroll 0 5px !important;
margin-bottom: 5px;
padding-left: 25px;
display:inline-block;
font-size:17px;
font-weight:300;
margin-bottom:5px;
    width: 100%;
}

.trd-footer p a{

	color: #fff;
}

.moretext {
  display: none;
}

.about-mission-vision{

    background: #f5f5f5;
    padding: 20px;
    margin-top: 35px;
    height: 193px;

}

.our-team{

	text-align: center;
}


.inn-team-box{

    margin-top: 30px;
    background: #f1f1f1;
    padding: 27px;
    min-height: 558px;
    height: auto;
}

.about-mission-vision p{

	    line-height: 28px;
}


.accordion:hover label{

color: #fff;

}

.Sustainability-points li{

	background: rgba(0, 0, 0, 0) url("../images/right-icon.png") no-repeat scroll 0 5px !important;
	    padding-left: 24px;
}

.Sustainability-points{

	    display: grid;
    align-content: flex-start;
    grid-gap: 1em;
    grid-template-columns: repeat(2, 1fr);
}

.moreless-button{

font-weight: 500;
text-transform: capitalize;
text-decoration: underline !important;
color: #0e8e3e !important;
}

.wel-list strong{

margin-bottom: 10px;
display: block;

}

.sus-img-box-right img{

transition: all 0.5s ease;
height: 100%;

}

.sus-img-box-right{
transition: all 0.5s ease;
	overflow: hidden;
	    height: 557px;
    
}

#sustain-section:hover .sus-img-box-right img{

transform: scale(1.1);
transition: all 0.5s ease;

}

.rm-btn {
font-family: 'Roboto', sans-serif;
    background: #080ebd;
    padding: 9px 35px;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    letter-spacing: 0px;
    border: 1px #080ebd solid;
    border-radius: 5px;
    transition: all 0.5s ease;
    font-size: 14px;
}


.rm-btn:hover {
	background:none;
	color:#080ebd;
	border:1px #080ebd solid;
	transform: scale(0.9);
	transition: all 0.5s ease;
}
.rm-btn-light {
	    font-family: 'Roboto', sans-serif;
    background: #fdf7dd;
    padding: 13px 50px;
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    display: inline-block;
    letter-spacing: 0px;
    border: 1px #fdf7dd solid;
    border-radius: 5px;
    text-transform: uppercase;
}
.rm-btn-light:hover {
	background:none;
	color:#fdf7dd;
	border:1px #fdf7dd solid;
}
#sustain-section {
/*	background: rgba(0, 0, 0, 0) url("../images/sus-bg.jpg") repeat-x fixed center center / cover;*/
}
.sus-img-box-right img {
	width:100%;
}
.sus-ctn-box-left {
	padding-top:6px;
	padding-left:10px;
	padding-right:70px;
}


#sustain-section h2 {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;


}

.company-review li{

display: list-item;
background: url(../images/check-icon.png);
background-repeat: no-repeat;
background-position: left;
    margin-bottom: 8px;
    padding-left: 27px;

}

#sustain-section p {
	color:#000;
}
.sec-head {
	font-size:20px;
	margin-bottom:15px;
}
#service-section {
	background:#f8f8f8;
	padding-bottom:80px;
	padding-top:80px;
	background: url(../images/services-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.service-box {
	border:1px #e3e3e3 solid;
	border-radius:5px;
	text-align:center;
	height: 392px;
	background: #e1e1f5;
}

#service-section h2{
color: #fff !important;

}

#service-section p{
color: #fff;

}


.service-img-box img{

transition: all 0.5s ease;

}

.service-box:hover .service-img-box img{

transform: scale(1.1);
transition: all 0.5s ease;

}

.fst-footer{
text-align: left;

}

.fst-footer a{
    margin-bottom: 20px;
    display: block;
}
.fst-footer a img{
    width: 52%;
}

.owl-carousel .owl-item img {
  display: block;
  width: auto;
  margin:0 auto;
}
.service-img-box {
	background:#fdf7dd;
/*	padding:30px 15px;*/
	border-radius:5px 5px 0 0;
	height: 192px;
	overflow: hidden;
}
.service-img-box img {
	width: 100% !important;
}
.service-img-box h4 {
	color:#000000;
	font-size:18px;
	margin-bottom:0;
	font-weight:400;
	text-transform:uppercase;
}
.service-ctn-box {
/*	background:#ffffff;*/
	padding:20px 15px;
	border-radius:0 0 5px 5px;
}
.service-ctn-box p {
	font-size:15px;
	line-height:22px;
}

.service-ctn-box p{

color: #000 !important;

}

.service-ctn-box h5{

	color: #000 !important;
	font-size: 16px;
}
.owl-dots span {
    background: #a0e2b9 none repeat scroll 0 0 !important;
    width: 12px;
    height: 12px;
}
.owl-dots .active span  {
	background: #0e8e3e none repeat scroll 0 0 !important;
}
#client-section {
		background:url(../images/our-client-bg.png);
		background-repeat: no-repeat;
		background-size: cover;
	padding-bottom:60px;
	padding-top:60px;
}
#client-section .item {
	border:1px #e3e3e3 solid;
}

#client-section h2{

	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
#gallery-section {
	background:#0e8e3e;
	text-align:center;
}
#gallery-section h2 {
	color:#ffffff;
	margin-bottom:15px;
}
#gallery-section .item img {
	width:100%;
	height:340px;
}
.gal-ctn-box {
	padding:0px 15px 20px 15px;
	text-align: center;
	margin:0px auto;
}
.gal-ctn-box h2{

    text-align: center;
    text-transform: uppercase;
    font-weight: 500;


}

.gallery-btn{

	    margin: 45px auto 0px !important;
}


.gal-ctn-box  p {
	color:#ffffff;
}
#owl-gallery .owl-dots {
	display:none;
}
#video-section {
	background:#f6f6f6;
	padding-bottom:70px;
	padding-top:80px;
}
.video-box {
	text-align:center;
	border-bottom:2px #0e8e3e solid;
}
.video-box h5 {
	margin-top:15px;
}
.video-box p {
	padding-left:15px;
	padding-right:15px;
	font-size:15px;
	line-height:22px;
}
#top-footer-section {
	background: rgba(0, 0, 0, 0) url("../images/con-bg.jpg") repeat-x fixed center center / cover;
	color:#ffffff;
	padding:80px 0;
}
#top-footer-section h2{
	color:#ffffff;
}
#contact-form {
	text-align:center;
}
#contact-form .form-control {
	background:#e7e7e7;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  color: #263860;
  font-size: 14px;
  margin-bottom: 20px;
  padding: 0.785rem 0.95rem;
  text-align:center;
}
#contact-form .form-control::-moz-placeholder { opacity: 1; color: #363736;}

#contact-form .form-control::-webkit-input-placeholder {
   color: #363736;
opacity: 1;
  }

#contact-form .form-control:-moz-placeholder { /* Firefox 18- */
     color: #363736;
  }

#contact-form .form-control::-moz-placeholder {  /* Firefox 19+ */
     color: #363736;
  }

#contact-form .form-control:-ms-input-placeholder {
     color: #363736;
}
#main_footer {
/*	background: rgba(0, 0, 0, 0) url("../images/sus-bg.jpg") repeat-x center center / cover;*/

background: #222222;
padding-bottom: 0px;
padding-top: 70px;
text-align: center;
color: #ffffff;
}
.footer-social {
	list-style:none;
	margin-top:15px;
	text-align: right;
}
.footer-social li {
display:inline-block;
padding:0 6px;
}
.footer-social li i {
	color:#fdf7dd;
	font-size:18px;
}
#footer-copyright {
	margin-top:50px;
	    background: #101010;
}
#footer-copyright p {
  color: #ffffff;
  font-size: 13px;
  letter-spacing: 0px;
  font-weight: 400;
  margin-bottom: 0px;
}

.about-us-left{
width: 100%;
height: 548px;
overflow: hidden;
}

#inn-section:hover .about-us-left img{

transform: scale(1.1);
transition: all 0.5s ease;

}

.company-profile-textpanel strong{
    color: #080ebd;
    text-transform: uppercase;
    margin-top: 7px;
    display: block;
    margin-bottom: 16px;
}

.infrastructure-table{
    margin-top: 50px;
    margin-bottom: 60px;
    padding: 30px;
    box-shadow: 0px 0px 22px 10px rgba(0,0,0,0.05);
    position: relative;
}
.infrastructure{
    position: relative;
}
.infrastructure:after{

    content: "list of infrastructure";
    position: absolute;
    top: 90px;
    left: 0px;
    right: 0px;
    text-align: center;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 69px;
    color: #fff;
    text-shadow: 0px 2px 19px rgba(0,0,0,0.1);

}

.about-us-left img{
	width: 100%;
	height: 100%;
    transition: all 0.5s ease;
}

.infrastructure-table table th{ 
    text-transform: capitalize;
}

.about-middle-portion{
    margin-top: 20px !important;
}

.vision-mission-panel{
    background: #dfdfdf;
    padding: 23px !important;
}
.vision-mission-panel p{
    font-size: 16px;
}

.vision-mission-panel h1{
       color: #080ebd;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    font-weight: 800;
}

.copyright-box p{

	text-align: left;
}
.copyright-box {
/*	border-top: 1px #5ea63c solid;*/
  padding: 19px 0;
}
#footer-copyright a {
  color: #f4982b;
}
#main_footer ul li a {
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
#top-footer h4 {
  color: #ffffff;
  font-size: 28px;
  margin-bottom: 28px;
  font-weight: 800;
  text-transform: none;
  letter-spacing: 0.5px;
  text-align: left;
}

.footer-contact li{

    text-align: left;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 10px;

}

.solution-content h1{
    font-size: 28px;
    line-height: 32px;


}
.service-left-image{

    width: 100%;
    height: 364px;

}

.service-left-image img{

width: 100%;
    height: 100%;
    object-fit: cover;

}

.footer-contact li b{
	display: block;
}

.footer-contact li img{

margin-right: 10px;
margin-top: 4px;

}

/*.fst-footer img {
  margin: 0 auto 10px auto;
}*/
#main_footer p {
  margin-bottom: 0;
  font-size: 14px;
}
.header-item-right {
  position: absolute;
  right: 20px;
  top: 30px;
}
#innerPG-banner {
	border-bottom:1px #ddd solid;
	border-top:1px #ddd solid;
}
#innerPG-banner img {
width:100%;
height:400px;	
}
#inn-section {
	padding-bottom:80px;
	padding-top:80px;
}

.footer-menu li{
	text-align: left;
}

#inn-section h1 {
	margin-bottom:20px;
}
#inn-contact-form  .form-control {
  background: #ffffff;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #263860;
  font-size: 14px;
  margin-bottom: 20px;
  padding: 1rem 0.95rem;
  text-align: left;
}
.accordion input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.accordion-wrapper {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    width: 100%;
    margin:0 auto;
}

.projects-table{
    margin-top: 0px;
    margin-bottom: 60px;
    padding: 30px;
    box-shadow: 0px 0px 22px 10px rgba(0,0,0,0.05);
    position: relative;
}
.projects-table h3{
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 28px;
    font-size: 31px

}

.accordion {
    width: 100%;
    color: white;
    overflow: hidden;
    margin-bottom: 16px;
}
.accordion:last-child{
    margin-bottom: 0;
}
.accordion-label {
	color:#000000;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 16px;
    background: #fdf7dd;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
	margin-bottom:0;
}
.accordion-label:hover {
    background: #0e8e3e;
}
.accordion-label::after {
    content: "\276F";
    width: 16px;
    height: 16px;
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.accordion-content {
    max-height: 0;
    padding: 0 16px;
    background: white;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	/*border:1px #dddddd solid;*/
}
.accordion-content p{
    margin: 0;
    font-size: 14px;
	color:#1f1f1f;
}
input:checked + .accordion-label {
    background: #0e8e3e;
}
input:checked + .accordion-label::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
input:checked ~ .accordion-content {
    max-height: 100vh;
    padding: 16px;
}
.inn-team-pic-box {
  border: 1px #eee solid;
  padding: 15px;
}
.inn-team-box h4 {
  font-size: 30px;
  padding-top: 5px;
  margin-bottom: 0;
}
.inn-team-box .team-desg {
  color: #0e8e3e;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 15px;
}
.inn-team-pic-box img {
  width: 100%;
  height: 325px;
}
.team-cont {
  margin-bottom: 0;
  color: #1f2120;
  font-size: 14px;
  margin-bottom: 0;
  font-style: italic;
}
#certificate-section {
	padding-bottom:80px;
	padding-top:80px;
}

#certificate-section h2{

    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 600;

}

.gallery_wrap img {
    height: 175px;
    object-fit: cover;
    width: 100%;
}
  
  .gallery_wrap {
    display: grid;
    align-content: flex-start;
    grid-gap: 1em;
    grid-template-columns: repeat(4, 1fr);
}

.home-about-image{
	width: 100%;
	height: 450px;

}
.home-about-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.about-right-bag h1{
	margin-bottom: 14px;
}

.gallery .tab button{
    outline: none;
    background: #080fbc;
    color: #fff;
    margin: 0px 2px;
    padding: 9px 31px;
    transition: all 0.5s ease;
}
.gallery .tab button:hover{
    transform: scale(0.9);
    transition: all 0.5s ease;
}

.gallery .tab{
    margin-bottom: 20px;
}

#mkLightboxContainer{
        z-index: 9999 !important;
}

/*-----------------------------------*/
.progress {
  width: 150px;
  height: 150px !important;
  float: left; 
  line-height: 150px;
  background: none;
  margin: 20px 83px;
  box-shadow: none;
  position: relative;
    transform: scale(1.2);
margin-bottom: 45px;
}
.progress:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 12px solid #fff;
  position: absolute;
  top: 0;
  left: 0;
}
.progress>span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}
.progress .progress-left {
  left: 0;
}
.progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 12px;
  border-style: solid;
  position: absolute;
  top: 0;
}
.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
}
.progress .progress-right {
  right: 0;
}
.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
  animation: loading-1 1.8s linear forwards;
}
.circle-bar-wrap{
        background: #f7f7f7;
    overflow: hidden;
    padding: 38px 0px;
}

.circle-bar-wrap h5{
       text-align: center;
    text-transform: capitalize;
    margin-top: 37px;
    clear: both;
    display: block;
}
.progress .progress-value {
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: #fff;
    font-size: 24px;
    color: #000;
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
    font-weight: 800;
}

.progress-bar-sec{
	margin: 82px 0px !important;
}

.progress.blue .progress-bar {
  border-color: #049dff;
}
.progress.blue .progress-left .progress-bar {
  animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar {
  border-color: #fdba04;
}
.progress.yellow .progress-right .progress-bar {
  animation: loading-3 1.8s linear forwards;
}
.progress.yellow .progress-left .progress-bar {
  animation: none;
}
@keyframes loading-1 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
@keyframes loading-2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(170deg);
    transform: rotate(170deg);
  }
}
@keyframes loading-3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}


/*---------------------------Process css------------------*/


.circle-chart {
 width: 230px;
  height: 230px;
  padding: 21px;
      margin: 0px auto;
    display: block;
}

.circle-chart__circle {
  stroke: #00acc1;
  stroke-width: 2;
  stroke-linecap: square;
  fill: none;
  animation: circle-chart-fill 2s reverse; /* 1 */ 
  transform: rotate(-90deg); /* 2, 3 */
  transform-origin: center; /* 4 */
}

/**
 * 1. Rotate by -90 degree to make the starting point of the
 *    stroke the top of the circle.
 * 2. Scaling mirrors the circle to make the stroke move right
 *    to mark a positive chart value.
 * 3. Using CSS transforms on SVG elements is not supported by Internet Explorer
 *    and Edge, use the transform attribute directly on the SVG element as a
 * .  workaround.
 */

.circle-chart__circle--negative {
  transform: rotate(-90deg) scale(1,-1); /* 1, 2, 3 */
}

.circle-chart__background {
  stroke: #efefef;
  stroke-width: 2;
  fill: none; 
}

.circle-chart__info {
  animation: circle-chart-appear 2s forwards;
  opacity: 0;
  transform: translateY(0.3em);
}

.circle-chart__percent {
  alignment-baseline: central;
  text-anchor: middle;
  font-size: 8px;
  display: none;
}

.circle-chart__subline {
    alignment-baseline: central;
    text-anchor: middle;
    font-size: 3px;
}

.success-stroke {
  stroke: #00C851;
}

.warning-stroke {
  stroke: #ffbb33;
}

.danger-stroke {
  stroke: #ff4444;
}

@keyframes circle-chart-fill {
  to { stroke-dasharray: 0 100; }
}

@keyframes circle-chart-appear {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.skills{
color: black;
}

.skills_section{
  width: 100%;
  margin: 0 auto;
  margin-bottom: 80px;
}

.skill-head{
  margin: 80px 0;
}

.skill-head h1{
  font-size: 60px;
  font-weight: 700;
}


.skill-head p{
  margin-bottom: 10px;
}

.skills-area {
  margin-top: 5%;
  display: flex;
  flex-wrap: wrap;
}

.single-skill {
  width: 100%;
    background: #f7f7f7;
    position: relative;
    margin: 0px auto;
        padding: 0px 0px 17px;

}
.single-skill h2{
        position: absolute;
    top: 95px;
    left: -21px;
    margin: 0px auto;
    right: 0px;
    text-align: center;
}
.progess-bar{
    margin-bottom: 80px;
    margin-top: 80px;
}
.number-name{
    text-align: center;
    text-transform: capitalize;
}

.number{
    position: relative;
}
.number:after{
    position: absolute;
    right: -31px;
    content: "%";
    top: 6px;

}

.success-stroke {
  stroke: #080ebd;
}

.circle-chart__background {
  stroke: #d7d9ff;
  stroke-width: 2;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    .skill-head {
        margin: 50px 0;
    }   

    .skill-head h1 {
        font-size: 30px;
    }

    .skill-icon {
        width: 50%;
    }
    
    .skill-icon i {
        font-size: 70px;
    }

    .single-skill {
        width: 50%;
    }

    .circle-chart {
        width: 130px;
        height: 130px;
    }
}

.number-text span{
    font-size: 60px !important;
}

.client-heading{

    text-align: center;
    font-weight: 900;
    margin-bottom: 42px;
    font-size: 30px;

}

.client-logo-wra{
    display: grid;
    align-content: flex-start;
    grid-gap: 1em;
    grid-template-columns: repeat(5, 1fr);
    }

    .logo-item{
    height: 130px;
    border: 1px solid #ccc;
    width: 100%;
    }
    .logo-item img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .contact-us-info {
        margin-top: 30px;
    }
       .contact-us-info li{
        margin-bottom: 39px;
       }

    .contact-us-info b{
        text-transform: uppercase;

    }
    .contact-us-info li a{
        color: #000;
        font-size: 17px;
    }
    .contact-us-info li span{
        font-size: 17px;

    }